<!--Styles-->
<? $this->headLink()->prependStylesheet(_st('payment.css')); ?>
<!--/ Styles-->

<div id='ecardon-response' class="payment-response">
    <div class='body'>
        <? if ($this->success): ?>
            <div class="title"><?= __('successful_payment') ?></div>

            <ul class="transaction-details">
                <? foreach ($this->response as $key => $value): ?>
                    <li><b><?= $key ?></b>: <?= $value ?></li>
                <? endforeach; ?>
            </ul>

        <? else: ?>
            <div class="title"><?= __('payment_failed') ?></div>

            <div class="text">
                <?= __('token_payment_fail_text') ?>
            </div>
        <? endif; ?>

        <a href='/' class='back-btn'><?= __('back_to_home_page') ?></a>
    </div>
</div>

